import 'package:fis_jsonrpc/rpc.dart';

/// 拒绝通知
class RejectMeetingNotificationHandler
    extends NotificationHandler<RejectMeetingNotification> {
  RejectMeetingNotificationHandler()
      : super(NotificationTypeEnum.RejectMeetingNotification);

  @override
  void execute(RejectMeetingNotification message) {
    super.execute(message);
  }
}
